.LR-box-shadow {
	display:none;
}

.LR-site-share .LR-site-share-container {
	width: 96%;
	float: none;
	margin: 0 auto;
}

.LR-box-devices {
	position:relative;
	width: 80%;
	margin: 0 auto 10px;
	max-width: 300px;
}

.LR-box-wrapper {
	width: 300px;
	margin-top: 10px;
	min-width: 100%;
}

.LR-sign-up-container-inner {
	float: none;
	margin: 0 auto;
	width: 290px;
}

.LR-site-share-email {
	width: 100%;
	float: none;
	margin: 18px auto 0;
}

.LR-sign-up {
	text-align:center;
}

.LR-site-title {
	text-align:center;
}

.LR-site-incentive {
	text-align:center;
}

.LR-site-tagline {
	text-align:center;
	font-size: 28px;
}

.LR-site-description {
	text-align:center;
	width: 94%;
	float: none;
	margin: 0 auto 10px;
}

.LR-sign-up-container {
	width: 94%;
	float: none;
	margin: 0 auto;
}

.LR-share-label {
	width:100%;
	text-align:center;
	float: none;
}

.LR-share-link	{
	width:100%;
	text-align:center;
}

.LR-site-social-share ul li {
	float:left;
}

.LR-share-email-inner {
	float: none;
	margin: 0 auto;
}

.LR-sign-up-input input[type="text"] {
	width: 74%;
}

.LR-extra-fields input[type="text"].LR-sign-up-input.company,.LR-extra-fields input[type="email"].LR-sign-up-input {
	width: 254px;
}

.LR-extra-fields input[type="text"].LR-sign-up-input.half,.LR-extra-fields input[type="tel"].LR-sign-up-input.half {
	width: 110px;
}

.LR-site-share-email input[type="text"], .LR-site-share-email input[type="email"], .LR-site-share-email textarea, input.LR-share-link {
	width: 269px;
	max-width: 269;
}

input.LR-share-email-emails[type="email"] {
	width: 222px;
	max-width: 222px;
}

.LR-site-share-email .LR-share-email-emails {
	max-width: 215px;
}

input.LR-share-link {
	width: 60%;
}

.LR-extra-fields .LR-sign-up-submit {
	width: 280px;
}

.LR-pwd-lr {
	position: relative;
	background:transparent;
	clear: both;
	width: 300px;
	padding: 0;
	margin: 0 auto 10px;
}

.LR-pwd-lr a {
	display: block;
	float: right;
	-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.LR-content .LR-connect-icon {
	margin-left:4%;
	float: left;
}

.LR-content .LR-connect-share-links:first-child .LR-connect-icon {
	margin-left:0;
}

.LR-site-logo {
	text-align:center;
}

.LR-site-logo img {
	max-width:100%;
}

.LR-sign-up-label {
	font-size: 12px;
	float: none;
	display: block;
}

.LR-deviceOne-wrapper {
	height: 265px;
	width: 130px;
	z-index: 2;
	position: relative;
}

.LR-deviceOne {
	background: transparent url("img/iPhone-PhoneView-Larger-72dpi.png") no-repeat center -8px;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 2;
}

.LR-deviceOneImg {
	position:absolute;
	top: 37px;
	left: 15px;
	z-index: 1;
	height: 182px;
	overflow: hidden;
	width: 102px;
}

.LR-deviceOneImg img {
	width: 101px;
	height: 182px;
}

.LR-deviceTwo-wrapper {
	height: 255px;
	width: 125px;
	position: absolute;
	right: 0;
	top: 9px;
	z-index: 1;
}

.LR-deviceTwo {
	background: transparent url("img/Android-PhoneView-Smaller-72dpi.png") no-repeat center -26px;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 2;
}

.LR-deviceTwoImg {
	position:absolute;
	z-index: 1;
	top: 33px;
	left: 13px;
	height: 165px;
	width: 101px;
	overflow: hidden;
}

.LR-deviceTwoImg img {
	height: 165px;
	width: 101px;
}


.LR-box-devices.LR-androidFront .LR-deviceOne-wrapper,.LR-box-devices.LR-android .LR-deviceOne-wrapper {
	height: 255px;
	width: 125px;
	position: absolute;
	right: 0;
	top: 4px;
	z-index: 1;
}

.LR-box-devices.LR-androidFront .LR-deviceOne,.LR-box-devices.LR-android .LR-deviceOne {
	background: transparent url("img/iPhone-PhoneView-Smaller-72dpi.png") no-repeat center -17px;
}

.LR-box-devices.LR-androidFront .LR-deviceOneImg,.LR-box-devices.LR-android .LR-deviceOneImg  {
	position:absolute;
	z-index: 1;
	top: 41px;
	left: 15px;
	height: 170px;
	width: 96px;
	overflow: hidden;
}

.LR-box-devices.LR-androidFront .LR-deviceOneImg img,.LR-box-devices.LR-android .LR-deviceOneImg img{
	height: 170px;
	width: 96px;
}

.LR-box-devices.LR-androidFront .LR-deviceTwo-wrapper,.LR-box-devices.LR-android .LR-deviceTwo-wrapper {
	height: 280px;
	width: 130px;
	z-index: 2;
	position: relative;
}

.LR-box-devices.LR-androidFront .LR-deviceTwo,.LR-box-devices.LR-android .LR-deviceTwo {
	background: transparent url("img/Android-PhoneView-Larger-72dpi.png") no-repeat center -6px;
}

.LR-box-devices.LR-androidFront .LR-deviceTwoImg,.LR-box-devices.LR-android .LR-deviceTwoImg {
	position:absolute;
	top: 33px;
	left: 11px;
	z-index: 1;
	height: 182px;
	overflow: hidden;
	width: 111px;
}

.LR-box-devices.LR-androidFront .LR-deviceTwoImg img,.LR-box-devices.LR-android .LR-deviceTwoImg img {
	height: 182px;
	width: 111px;
}

.LR-sharing-page .LR-site-connect {
	width: 267px;
	margin: 0 auto;
	float: none;
}

.LR-sign-up-container.LR-extra-fields {
	margin: 0 auto 20px;
}

input[type="submit"].LR-share-email-send {
	width: 295px;
}

.LR-box-devices.LR-iphone .LR-deviceTwo-wrapper,.LR-box-devices.LR-iphone .LR-deviceOne-wrapper,.LR-box-devices.LR-android .LR-deviceOne-wrapper,.LR-box-devices.LR-android .LR-deviceTwo-wrapper{
	margin:0 auto;
}

.LR-box-left {
	margin:0 auto;
}

.LR-box-container {
	width:320px;
}

.LR-stats-clicks, .LR-stats-signups {
	font-size:20px;
}

.LR-live-stats-data {
	margin-right:18%;
}

.LR-live-stats-data.signups {
	margin-right:2%;
}

.LR-lxWrapper {
	display:none !important;
}

.LR-incentivesContainer {
    text-align: left;
}

.LR-incentiveTier {
    display: block;

    width: 70%;
    margin: 0 auto 10px;
}

.LR-incentiveCount {
    margin: 0;

    display: inline-block;
    vertical-align: middle;
}

.LR-incentiveMssg {
    width: 130px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 10px;
}